# pluginfeature.h File Reference

`#include <glibmm.h>`
`#include <gst/gstpluginfeature.h>`
`#include <gstreamermm/object.h>`

Go to the source code of this file.

## Classes

class | Gst::PluginFeature
| This is a base class for anything that can be added to a Gst::Plugin. More...

## Namespaces

namespace | Gst
namespace | Glib

## Enumerations

enum | Gst::Rank { Gst::RANK_NONE = 0, Gst::RANK_MARGINAL = 64, Gst::RANK_SECONDARY = 128, Gst::RANK_PRIMARY = 256 }